<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--公司名称-->
  <CompanyName>成都市财腾科技有限公司</CompanyName>
  <!--公司地址-->
  <CompanyAddress>
  </CompanyAddress>
  <!--公司联系人-->
  <CompanyContact>ShopWe网店系统</CompanyContact>
  <!--公司邮件-->
  <CompanyEmail>ShopWe@126.com</CompanyEmail>
  <!--公司电话-->
  <CompanyPhone>
  </CompanyPhone>
</root>